SELECT 
	ips.name as section_name, 
	ipc.name as category_name, 
	ips.mainimage as section_image, 
	ipc.mainimage as category_image, 	
	ipi.name as sku, 
	ipi.alias,
	ipi.cost,
	ipi.curr,
	ipi.shortdesc as name, 
	ipi.item_type, 
	ipi.weight,
	ipi.description, 
	ipi.showcount, 
	ipi.radiogroup,
	ipd.name as discount,
	ipi.salestax, 
	ipi.enable_file,
	ipi.unit,
	ipi.avail, 
	ipi.manufacturer, 
	REPLACE(ipi.dropdown,"\r\n",'#') as dropdown, 
	ipi.fulldescription,
	ips.alias as section_alias,
	ipc.alias as category_alias,	
	ips.description as section_description, 
	ipc.description as category_description
FROM jos_iprice_item AS ipi
INNER JOIN jos_iprice_categories AS ipc ON ipi.catid = ipc.id
INNER JOIN jos_iprice_sections AS ips ON ips.id = ipc.secid
LEFT OUTER JOIN jos_iprice_discount AS ipd ON ipi.discid = ipd.id
order by ips.ordering, ipc.ordering, ipi.ordering
